<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
?>
<?php include 'menu.php'; ?>

        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Thông báo Game</h4>
          <button type="button" class="close" data-dismiss="modal">×</button>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
		    <label>Máy chủ</label>
		    <div class="form-group pass_show"> 
    <select class="form-control" id="chonMayChu">
							<?php
							    $get_Maychu = mysqli_query($conn, "Select * From config_server");
    if (mysqli_num_rows($get_Maychu)) {
		while($row = mysqli_fetch_array($get_Maychu, MYSQLI_ASSOC)){
		echo '<option value="'.$row['ServerID'].'">'.$row['ServerName'].'</option>';
	}
	}
		?>	
    </select>
            </div> 
        </div>        <div class="modal-body">
		    <label>Nội dung thông báo</label>
		    <div class="form-group pass_show"> 
                <input type="text" class="form-control" id="notice"> 
            </div> 
        </div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal" onClick="ajax_notice();">Gửi ngay</button>
        </div>			  		   